if (isNaN(parseInt(this.item.system.specification.value))) {
  let value = await ValueDialog.create({title : "Valeur de Robustesse", text : "Entrez la valeur de Robustesse"});
  if (value) {
    this.item.updateSource({"system.specification.value" : value});
  }
}